body{margin:0;padding:0 0 20px 0}
nav{position:fixed;top:0;left:0;right:0;color:#555;font-size:90%;border-bottom:1px solid #DDD;background-color:rgba(255,255,255,.95)}
section{margin:5px auto;max-width:800px}
h2,h3,h4{margin:.5ex 0;font-family:sans-serif}
.columns-2{display:flex;justify-content:space-between;align-items:center}
.columns-2>div{width:50%;flex-grow:1}
hr{max-width:800px}
pre{margin:5px 0}
table{width:100%;border-collapse:collapse}
table td{padding:1px 4px 2px 2px;vertical-align:top}
.input{background-color:rgba(255,255,0,.15)}
.output{background-color:rgba(127,255,0,.15)}
.patch{background-color:rgba(0,0,255,.1)}
textarea{box-sizing:border-box;display:block;margin:5px 0;width:100%;min-height:200px;font-family:monospace}
.invalid,.valid{font-size:90%}
.valid{color:#272}
.invalid{color:#A33}